Quikrbox Web Store - Bug #8180

Edit delivery boy > Showing mandatory sign for document information & Account info & not showing
for vehicle info. Please make sure mandatory sign should shown only for required fields same as add

form
10/17/2023 05:17 PM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/09/2023 03:46 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#2 - 11/09/2023 06:46 PM - olatayo John

- Status changed from New to Resolved

#3 - 03/21/2024 11:00 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
